=== debian/changelog ===
golang-github-tcnksm-go-input (0.0~git20180404.548a7d7-1) unstable; urgency=medium

  * Initial release (Closes: #914234)

 -- Alexandre Viau <aviau@debian.org>  Tue, 20 Nov 2018 15:13:18 -0500
