=== debian/watch ===
version=4
opts=mode=git, \
https://github.com/tcnksm/go-input.git \
HEAD
